field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  22e8fe43-9afb-45dd-afbb-6e07032ae41b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6a6b106f-77c7-46b4-adcc-2e32a7b9ae2a # Video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c7793ff-ad08-473d-a048-199c83c9e61e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 86ab145f-641c-461a-924d-181d99fc3c12
        userCondition: null
fields:
  6a6b106f-77c7-46b4-adcc-2e32a7b9ae2a: # Video
    columnSuffix: xanotytg
    contentColumnType: text
    fieldGroup: null
    handle: video
    instructions: null
    name: Video
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: false
      redactorConfig: null
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showHtmlButtonForNonAdmins: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: video
name: Video
sortOrder: 10
